#tblt 
{
    table-layout:fixed;
	position:relative;
	width:800px;
	margin-left:200px;
	padding:0px;
	background-color:#ffffff;
}
a:link
{
    font-weight:bold;
    color:#2b3e60;
    background-color:#91a4c8;
}

a:visited
{
    font-weight:normal;
    color:#2b3e60;
    background-color:#91a4c8;
}
.inputField 
{ 
	BORDER-RIGHT: #7f7f7f 1px solid; 
	BORDER-TOP: #7f7f7f 1px solid; 
	BORDER-LEFT: #7f7f7f 1px solid; 
	BORDER-BOTTOM: #7f7f7f 1px solid; 
	FONT-SIZE: 14px; 
	WIDTH: 150px; 
} 

.errorField 
{
	BORDER-RIGHT: #9F0004 1px solid;
	BORDER-TOP: #9F0004 1px solid;
	BORDER-LEFT: #9F0004 1px solid;
	BORDER-BOTTOM: #9F0004 1px solid;
	FONT-SIZE: 14px;
	WIDTH: 150px;
	background-color: #FFFFCC;
} 
.errorTable 
{
	BORDER-RIGHT: #9F0004 1px solid;
	BORDER-TOP: #9F0004 1px solid;
	BORDER-LEFT: #9F0004 1px solid;
	BORDER-BOTTOM: #9F0004 1px solid;
	FONT-SIZE: 18px;
    color:#000000;
	background-color: #E2E1E1;
} 
.button
{
	FONT-SIZE: 20px; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid
}
#hdbgrnd {
	width:800px;
	height:137px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	background-image:url(/pcs/pcs001.jpg);
	background-repeat:no-repeat;
	display:block;
}

#stmn {
    width:800px;
	height:57px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:139px;
	z-index:1;
}

#stmnbgrnd {
    display:block;
    width:800px;
	height:57px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	left:-1px;
	z-index:1;
}
.spcrbckgnd {
    display:block;
	width:800px;
	height:25px;
	margin:0px;
	padding:0px;
	bottom:0px;
	background-image:url(/pcs/pcs003.png);
	background-repeat:no-repeat;
}


.cprghtbckgnd {
    display:block;
	width:800px;
	height:25px;
	margin:0px;
	padding:0px;
	bottom:0px;
	background-image:url(/pcs/pcs202.jpg);
	background-repeat:no-repeat;
	display:block;
}

a.top_link {
    display:block;
	position:absolute;
	text-align:center;
	height:40px;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}

a#home 
{ 
    bottom:0px;
	left:-1px; 
	top:5px;
	height:35px;
	width:160px;
    color:#000000;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs401.png);
	background-repeat:no-repeat;
	background-color:#5f7abc;
	z-index:1;
}
a#homeactuell {
   bottom:0px;
	left:-1px; 
	top:5px;
	width:169px;
	height:35px;
    color:#2b3e60;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs401.png);
    background-color:#91a4c8;
	background-repeat:no-repeat;
    z-index:4;
}
a#home:visited{
    bottom:0px;
	left:-1px; 
	top:5px;
	height:35px;
	width:169px;
    color:#ffffff;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs401.png);
    background-color:#2b3e60;
	background-repeat:no-repeat;
	z-index:2;
}
a#home:hover{
	position:absolute;
    background-image:url(/pcs/pcs401.png);
	background-repeat:no-repeat;
	background-color:#ffffff;
    bottom:5px;
	left:-1px; 
	height:35px;
	width:169px;
	height:35px;
    color:#000000;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    z-index:5;
}
a#DataAnalysis 
{
    bottom:0px;
	left:145px; 
	top:5px;
	height:35px;
	width:195px;
    color:#000000;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs411.png);
	background-repeat:no-repeat;
	background-color:#5f7abc;
	z-index:3;
}
a#DataAnalysisactuell {
    bottom:0px;
	left:145px;
    top:5px;
	height:35px;
	width:195px;
    color:#2b3e60;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs411.png);
	background-repeat:no-repeat;
	background-color:#91a4c8;
	z-index:4;
}

a#DataAnalysis:visited {
 	bottom:0px;
	left:145px; 
	top:5px;
	height:35px;
	width:195px;
    color:#ffffff;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs411.png);
	background-repeat:no-repeat;
	background-color:#2b3e60;
	z-index:2;
}
a#DataAnalysis:hover {
 	bottom:0px;
	left:145px; 
	top:5px;
	height:35px;
	width:195px;
    color:#000000;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs411.png);
	background-repeat:no-repeat;
	background-color:#ffffff;
	z-index:5;
}

a#ComplexSystems {
    bottom:0px;
	left:317px; 
	top:5px;
	height:35px;
	width:245px;
    color:#000000;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs421.png);
	background-repeat:no-repeat;
	background-color:#5f7abc;
	z-index:3;
}

a#ComplexSystemsactuell{
    bottom:0px;
	left:317px; 
	top:5px;
	height:35px;
	width:245px;
    color:#2b3e60;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs421.png);
	background-repeat:no-repeat;
	background-color:#91a4c8;
	z-index:4;

}
a#ComplexSystems:visited {
    bottom:0px;
	left:317px; 
	top:5px;
	height:35px;
	width:245px;
    color:#ffffff;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs421.png);
	background-repeat:no-repeat;
	background-color:#2b3e60;
	z-index:2;
}
a#ComplexSystems:hover {
    bottom:0px;
	left:317px; 
	top:5px;
	height:35px;
	width:245px;
    color:#000000;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs421.png);
	background-repeat:no-repeat;
	background-color:#ffffff;
	z-index:5;
}

a#Contact {
    bottom:0px;
	left:539px; 
	top:5px;
	height:35px;
	width:260px;
    color:#000000;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs431.png);
	background-repeat:no-repeat;
	background-color:#5f7abc;
	z-index:3;
	
}

a#Contactactuell
{
    bottom:0px;
	left:539px;
    top:5px;
	height:35px;
	width:260px;
    color:#2b3e60;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs431.png);
	background-repeat:no-repeat;
	background-color:#91a4c8;
    z-index:4;
}
a#Contact:visited {
    bottom:0px;
	left:539px; 
	top:5px;
	height:35px;
	width:260px;
    color:#ffffff;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs431.png);
	background-repeat:no-repeat;
	background-color:#2b3e60;
	z-index:2;
}

a#Contact:hover {
bottom:0px;
	left:539px; 
	top:5px;
	height:35px;
	width:260px;
    color:#000000;
	font-family:"MS Sans Serif", sans-serif;
	font-size:20px;
	font-weight:bold;
	padding-top:20px;
    background-image:url(/pcs/pcs431.png);
	background-repeat:no-repeat;
	background-color:#ffffff;
    z-index:5;
}
.pcsltxt
{
    float:left;
    padding-left:20px;
    width:230px;
	height:230px;
	margin:0px;
	top:0px;
	background-image:url(/pcs/pcs004.gif);
	background-repeat:no-repeat;
	background-position:left;
}
.txtfnt1
{   font-family:"Palatino Linotype", sans-serif;
    font-size:18px;
    color:#2b3e60; 
}
.txtfnt10
{   font-family:"Palatino Linotype", sans-serif;
    font-size:18px;
    color:#91a4c8; 
}
.txtfnt2
{
    font-family:"Palatino Linotype", sans-serif;
    font-size:27px;
    font-weight:bold;
    color:#2b3e60;   
}
.txtfnt20
{
    font-family:"Palatino Linotype", sans-serif;
    font-size:27px;
    font-weight:bold;
    color:#91a4c8;   
}
.txtfnt3
{
    font-family:"Palatino Linotype", sans-serif;
    font-size:23px;
    font-weight:bold;
    color:#2b3e60;   
}
.txtcnttopindex 
{ 
   padding-left:20px; 
   padding-top:75px; 
   padding-bottom:10px; 
   padding-right:20px; 
   text-align:left;
   background-color:#91a4c8;
   width:760px;
}
.txtcntfrm 
{ 
  width:5px;
  background-color:#91a4c8;
   
}
.txtcnttop 
{ 
   display:block;
   padding-left:20px; 
   padding-top:55px; 
   padding-bottom:10px; 
   padding-right:20px; 
   text-align:left;
   color:#2b3e60;
   background-color:#91a4c8;
   width:760px;

}

.txtcnt 
{ 
   display:block;
   padding-left:20px; 
   padding-top:10px; 
   padding-bottom:10px; 
   padding-right:20px; 
   text-align:left;
   color:#2b3e60;
   background-color:#91a4c8;
   width:760px;

}
.txtcntform 
{ 
   width:760px;
   padding-left:20px;
   background-color:#91a4c8;
   

}
.twcoltxtrow
{
 background-color:#2b3e60;   
}
.twcoltxt1
{
   width:400px;
   padding-top:10px; 
   padding-left:20px; 
   padding-right:20px;
   padding-bottom:10px;
}
.twcoltxt2
{
   width:400px;
   padding-top:10px; 
   padding-left:15px;
   padding-right:20px; 
   padding-bottom:10px;
}

#cntcol01
{
    background-image:url(/pcs/pcs801.gif); 
    background-position:center;
    background-repeat:no-repeat;
    width:360px;
    height:271px;
}
#cntcol02
{
    background-image:url(/pcs/pcs810.png); 
    background-repeat:no-repeat;
    width:360px; 
    height:252px;
}
#cntcol03
{
    background-image:url(/pcs/pcs805.png); 
    background-position:center;
    background-repeat:no-repeat;
    width:360px;
    height:500px;
}
#cntcol04
{
    background-image:url(/pcs/pcs804.gif); 
    background-position:center;
    background-repeat:no-repeat;
    width:400px;
    height:269px;
}
#cntcol05
{
    background-image:url(/pcs/pcs802.gif); 
    background-position:center;
    background-repeat:no-repeat;
    width:360px;
    height:274px;
}
#cntcol06
{
    background-image:url(/pcs/pcs820.jpg); 
    background-position:center;
    background-repeat:no-repeat;
    width:360px;
    height:480px;
}
#cntcol07
{
    background-image:url(/pcs/pcs803.gif); 
    background-position:center;
    background-repeat:no-repeat;
    width:360px;
    height:229px;
}
#cntcol08
{
    background-image:url(/pcs/pcs830.png); 
    background-position:center;
    background-repeat:no-repeat;
    width:360px;
    height:480px;
}

#cntcol09
{
    background-image:url(/pcs/pcs903.png); 
    background-position:center;
    background-repeat:no-repeat;
    width:360px;
    height:252px;
}

#cdann
{
   background-image:url(/pcs/pcs800.png); 
   background-position:center;
   background-repeat:no-repeat;
   width:800px;
   height:260px;

}
#regan
{
    float:left;
    padding-left:20px;
    padding-top:20px;
    width:360px;
	height:207px;
	margin:0px;	
	background-image:url(/pcs/pcs841.jpg); 
	background-repeat:no-repeat;
	background-position:left;
}
#csgrap
{
   background-image:url(/pcs/pcs851.jpg); 
   background-position:center;
   background-repeat:no-repeat;
   width:780px;
   height:329px;

}


